<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>A license key is needed to continue.</string>
	<key>Activate License</key>
	<string>Activate License</string>
	<key>Appearance</key>
	<string>Appearance</string>
	<key>Ascending</key>
	<string>Ascending</string>
	<key>Behaviors</key>
	<string>Behaviors</string>
	<key>Comments</key>
	<string>Comments</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Current Window Size</key>
	<string>Current Window Size</string>
	<key>Date Added</key>
	<string>Date Added</string>
	<key>Date Created</key>
	<string>Date Created</string>
	<key>Date Last Opened</key>
	<string>Date Last Opened</string>
	<key>Date Modified</key>
	<string>Date Modified</string>
	<key>Dimensions</key>
	<string>Dimensions</string>
	<key>Expand All Child Folders</key>
	<string>Expand All Child Folders</string>
	<key>Folder Depth</key>
	<string>Folder Depth</string>
	<key>Get Info</key>
	<string>Get Info</string>
	<key>Hide Path Bar</key>
	<string>Hide Path Bar</string>
	<key>Hide Toolbar</key>
	<string>Hide Toolbar</string>
	<key>Icon Size</key>
	<string>Icon Size</string>
	<key>Ignore Folder</key>
	<string>Ignore Folder</string>
	<key>Keep Folders on Top</key>
	<string>Keep Folders on Top</string>
	<key>Kind</key>
	<string>Kind</string>
	<key>Large</key>
	<string>Large</string>
	<key>Modified: %@</key>
	<string>Modified: %@</string>
	<key>Move to Trash</key>
	<string>Move to Trash</string>
	<key>Name</key>
	<string>Name</string>
	<key>Open</key>
	<string>Open</string>
	<key>Open Folder</key>
	<string>Open Folder</string>
	<key>Open With</key>
	<string>Open With</string>
	<key>Purchase License</key>
	<string>Purchase License</string>
	<key>Regular</key>
	<string>Regular</string>
	<key>Row Height</key>
	<string>Row Height</string>
	<key>Show Hidden Files</key>
	<string>Show Hidden Files</string>
	<key>Show Path Bar</key>
	<string>Show Path Bar</string>
	<key>Show Toolbar</key>
	<string>Show Toolbar</string>
	<key>Show in Finder</key>
	<string>Show in Finder</string>
	<key>Size</key>
	<string>Size</string>
	<key>Small</key>
	<string>Small</string>
	<key>Sort By</key>
	<string>Sort By</string>
	<key>System Default</key>
	<string>System Default</string>
	<key>Tags</key>
	<string>Tags</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</string>
	<key>View</key>
	<string>View</string>
	<key>Window Size</key>
	<string>Window Size</string>
	<key>as Icons</key>
	<string>as Icons</string>
	<key>as List</key>
	<string>as List</string>
</dict>
</plist>
